=== debian/changelog ===
ros-kinetic-homer-ptu-msgs (0.1.7-2xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- vseib <vseib@todo.todo>  Thu, 06 Apr 2017 11:34:21 -0000

ros-kinetic-homer-ptu-msgs (0.1.5-2xenial) xenial; urgency=high

  * homer_ptu_msgs: CenterWorldPoint msg: added header
  * Contributors: Niklas Yann Wettengel

 -- vseib <vseib@todo.todo>  Mon, 09 Jan 2017 23:00:00 -0000

ros-kinetic-homer-ptu-msgs (0.1.4-2xenial) xenial; urgency=high

  * removed unneeded dependencies
  * Contributors: Niklas Yann Wettengel

 -- vseib <vseib@todo.todo>  Tue, 01 Nov 2016 23:00:00 -0000

ros-kinetic-homer-ptu-msgs (0.1.3-2xenial) xenial; urgency=high

  * fix?
  * Contributors: Niklas Yann Wettengel

 -- vseib <vseib@todo.todo>  Tue, 01 Nov 2016 23:00:00 -0000

ros-kinetic-homer-ptu-msgs (0.1.2-2xenial) xenial; urgency=high

  * added homer_ptu_msgs
  * Contributors: Niklas Yann Wettengel

 -- vseib <vseib@todo.todo>  Tue, 01 Nov 2016 23:00:00 -0000
